[**@rxap/config v19.1.0-dev.2**](../README.md)

***

[@rxap/config](../globals.md) / dnsLookup

# Function: dnsLookup()

> **dnsLookup**(`name`, `type`, `dnsServers`): `Promise`\<`string`\>

Defined in: [utilities.ts:57](https://gitlab.com/rxap/packages/-/blob/c459fa39d2fc8f7b9433246faef548fd35a95c8b/packages/angular/config/src/lib/utilities.ts#L57)

## Parameters

### name

`string`

### type

`string`

### dnsServers

`string`[] = `...`

## Returns

`Promise`\<`string`\>
